/* CSS Document */


/* General Rules
----------------------------------------------- */
body {
  background: #35362A url(img/miller_bkgd.gif) no-repeat 50% -171px;
  margin: 0;
  padding: 0;
  text-align: center;
}

body, p, td {
  font: medium Georgia, "Times New Roman", serif;
}

body.home {
  background: #35362A url(img/miller_bkgd.gif) no-repeat 50% -30px;
}
body.gallery-closeup {
  background: #35362A;
}
a img {
  border: 0;
}
.hidden {
  display: none;
}
/* Windows only */
* html {
  text-align: center;
}

/* Containers
----------------------------------------------- */
#wrapper {
  width: 775px;
  margin: 0 auto;
  padding: 0;
  text-align: left;
}

#container {
  background: #646658 url(img/miller_home_top.gif) no-repeat left top;
  float: left;
}

#container2 {
  padding-top: 100px;
}


/* Headers
----------------------------------------------- */
#header {
  height: 186px;
}

#header h1, #header h2 {
  margin: 0;
  text-indent: -9999px;
}

#header h1 {
  background: #DCD3C2 url(img/hm_menu_title.jpg) no-repeat left top;
  float: left;
  height: 186px;
  width: 250px;
}

#header h2 {
  background-color: #DCD3C2;
  float: left;
  height: 186px;
  width: 525px;
}

.home #header {
  background: #DCD3C2 url(img/hm_home_header.jpg) no-repeat left top;
  height: 326px;
}

.home #header h1, .home #header h2 {
  background: transparent none;
}

.bio #header h2 {
  background: #DCD3C2 url(img/hm_bio_header.jpg) no-repeat left top; 
}

.gallery #header h2 {
  background: #DCD3C2 url(img/hm_gallery_header.jpg) no-repeat left top;
}

.tribute #header h2 {
  background: #DCD3C2 url(img/hm_tribute_header.jpg) no-repeat left top; 
}

.about #header h2 {
  background: #DCD3C2 url(img/hm_about_header.jpg) no-repeat left top; 
}

.contact #header h2 {
  background: #DCD3C2 url(img/hm_contact_header.jpg) no-repeat left top; 
}


/* Content
----------------------------------------------- */
#content {
  float: left;
}


/* Menu
----------------------------------------------- */
#menu {
  float: left;
}

#menu .img-temp {
  background-color: #646658;
  width: 155px;
  height: 84px;
}

#menu ul {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
}

#menu li {
  float: left;
  margin: 0;
  padding: 0;
}

.home #menu li {
  padding: 0;
}

#menu li p {
  width: 125px;
  padding: 0 15px;
  color: #ddd;
  font-size: 81.3%;
}

#menu li a {
  display: block;
  width: 155px;
  margin: 0;
  padding: 0 8px 0 8px;
  border-right: 1px solid #646658;
  color: #fff;
  font-size: 87.5%;
  line-height: 2em;
  text-align: right;
  text-decoration: none;
}
#menu li > a {
  width: 138px;
}
#menu li a:hover {
  padding-left: 0;
}

#menu #bio .img-temp {
  background: url(img/hm_menu_images.jpg) no-repeat left top;
}

#menu #gallery .img-temp {
  background: url(img/hm_menu_images.jpg) no-repeat -155px 0px;
}

#menu #tribute .img-temp {
  background: url(img/hm_menu_images.jpg) no-repeat -310px 0px;
}

#menu #about .img-temp {
  background: url(img/hm_menu_images.jpg) no-repeat -465px 0px;
}

#menu #contact .img-temp {
  background: url(img/hm_menu_images.jpg) no-repeat -620px 0px;
}

#menu #bio a {
  background-color: #499CBF;
}

#menu #gallery a {
  background-color: #9B331B;
}

#menu #tribute a {
  background-color: #4A936E;
}

#menu #about a {
  background-color: #FFA319;
}

#menu #contact a {
  background-color: #AA97C5;
  width: 155px;
  border-right: 0px none;
}
#menu #contact > a {
  width: 139px;
}

#menu #bio a:hover {
  border-left: 8px solid #069;
}

#menu #gallery a:hover {
  border-left: 8px solid #810;
}

#menu #tribute a:hover {
  border-left: 8px solid #064;
}

#menu #about a:hover {
  border-left: 8px solid #d70;
}

#menu #contact a:hover {
  border-left: 8px solid #86a;
}


/* Submenu
----------------------------------------------- */
#submenu {
  float: left;
  width: 775px;
  height: 61px;
}

#submenu2 {
}

.bio #submenu {
  background: #414235 url(img/hm_bio_subnav.gif) no-repeat 38px 0px;
}

.gallery #submenu {
  background: #414235 url(img/hm_gallery_subnav.gif) no-repeat 38px 0px;
}

.tribute #submenu {
  background: #414235 url(img/hm_tribute_subnav.gif) no-repeat 38px 0px;
}

.about #submenu {
  background: #414235 url(img/hm_about_subnav.gif) no-repeat 38px 0px;
}

.contact #submenu {
  background: #414235 url(img/hm_contact_subnav.gif) no-repeat 38px 0px;
}

#submenu h3 {
  float: left;
  width: 90px;
  margin: 18px 0;
  padding: 0 0 0 20px;
  color: #fff;
  font-weight: normal;
  line-height: 1.1em;
  text-align: left;
}
#submenu > h3 {
  
}
#submenu h3.nolinks {
  width: 250px;
}
#submenu a {
  margin: 0;
  padding: 0 5px;
  color: #fff;
  text-decoration: none;
}

#submenu a:hover {
  text-decoration: underline;
}

#sub3 {
  float: left;
  width: 505px;
  margin: 5px auto;
  text-align: center;
}

#submenu ul {
  display: block;
  list-style: none;
  padding: 15px 0 0 0;
}
#sub3 > ul {
  padding: 0;
}

#submenu li {
  /*float: left;*/
  display: inline;
  margin: 0;
  padding: 0;
  border-right: 1px solid #bbb;
  line-height: 1em;
  white-space: nowrap;
}

#submenu li.last {
  border-right: 0px none;
}

#submenu li a {
  font-size: 11px;
}
#submenu li > a {
  font-size: 12px;
}

#submenu p {
  float: right;
  width: 140px;
  margin: 20px 0;
  padding: 0 20px 0 0;
  text-align: right;
}

#submenu > p {
  width: 110px;
}

#submenu p a {
  margin: 0;
  padding: 0;
  font-size: 87.5%;
}

/* Main Content Area
----------------------------------------------- */
#main {
  float: left;
  width: 735px;
  margin: 0;
  padding: 0;
}
#main #text-container {
  margin: 20px 80px;
}
#text-container .works-copy {
  padding-top: 30px;
}
* html #text-container .works-copy {
  padding-top: 15px;
}
#main p {
  margin: 20px 0;
  color: #ddd;
  font-size: 81.3%;
  line-height: 1.6em;
}
#main .items {
  margin: 20px 0;
}
#main h4.work-title {
  clear: left;
  margin: 20px 0 0;
  padding: 0 20px 0;
  color: #fff
}
#main .etching .item {
  width: 367px;
  text-align: center;
}
#main .etching .item2 {
  margin: 40px auto 60px;
  width: 245px;
  text-align: left;
}
#main .item {
  float: left;
  width: 245px;
}
#main .item2 {
  margin: 40px 10px 60px;
}
#main .item img {
  margin: 0 0 0 20px;
}
#main dl {
  margin: 4px 0;
  padding: 0 0 0 20px;
  color: #fff;
  font-size: 75%;
  line-height: 1.8em;
}

#main dt, #main dd {
  margin: 0;
  padding: 0;
}

/* Item detail page */
#main .item-detail {
  float: left;
  margin: 40px auto;
}
#main .item-detail .main-picture {
  float: left;
  margin: 0 0 0 20px;
}
#main .item-detail .picture {
  float: left;
  margin: 30px 0 0 30px;
}

#main .item-detail dl {
  float: left;
  margin: 0 0 0 40px;
  width: 280px;
}
#main .item-detail dt {
  font-weight: bold;
}
#main .item-detail dd#description {
  margin: 2em 0;
}
#main p.note {
  clear: both;
  background-color: #9b7d77;
  border: 1px solid #9b331b;
  padding: 3px;
  text-align: center;
}

#main a {
  color: #ddd;
  outline: none;
}
#main a:hover {
  color: #fff;
  outline: none;
}
.float-right {
  float: right;
  margin: 0 0 0 15px;
}
.float-left {
  float: left;
  margin: 0 20px 0 0;
}
h4#bio-intro {
  color: #646658;
  margin: -15px 0 20px 0;
}
h5.caption {
  margin-top: 2px;
  text-align: center;
  font-size: 75%;
  font-weight: normal;
  font-style: italic;
  color: #fff;
}
/* Two column layout
----------------------------------------------- */
#sidecol {
  float: left;
  width: 200px
}
#sidecol2 {
  padding: 15px 20px 20px;
}
#sidecol h2 {
  margin: 10px 0 10px 0;
  font-size: 87.5%;
  color: #fff;
}
#sidecol ul.tribute-nav {
  padding: 0 0 10px 0;
  margin: 0 0 0 0;
  list-style: none;
  line-height: 1.6em;
  font-size: 75%;
}
#sidecol ul.tribute-nav li {
  margin: 0 0 .8em 0;
}
#sidecol a {
  padding-left: 16px;
  background: transparent url(img/disc-soft.gif) no-repeat top left;
}
#sidecol a.selected {
  background: transparent url(img/disc.gif) no-repeat top left;
  color: #fff;
}
#maincol {
  float: left;
  width: 535px;
}
#maincol .tribute {
  padding: 0 30px 10px 20px;
}
#maincol .tribute .quote {
  display: block;
  padding: 0 20px 5px 20px;
}
/* Tribute section
----------------------------------------------- */
.tribute h4 {
  color: #ddd;
}
/* Contact Page
----------------------------------------------- */
#main dl.contact-links {
  margin: 0 0 20px 0;
}
#main dl.contact-links dt {
  padding: 1em 0 0 0;
}
#more-postcards {
  margin: 20px 0;
  padding: 0 0 0 40px;
}
/* Footer
----------------------------------------------- */
#footer {
  background: #414235 url(img/webby-honoree.gif) no-repeat 90% 50%;
  float: left;
  width: 775px;
  height: 60px;
  padding: 10px 0;
}
* html #footer {
  height: 80px;
}

#footer p {
  margin: 0;
  padding: 0;
  color: #fff;
  font-size: 68.8%;
  text-align: center;
}

#credit {
  font-size: 56.3%;
  line-height: 2em;
  color: #fff;
}
#credit a {
  font-family: medium "Lucida Grande", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  color: #fff;

}
